geosam [1] filed a deletion request for openscenegraph-qt4 [2]:

Please delete. Not support more QT4

[1] https://aur.archlinux.org/account/geosam/
[2] https://aur.archlinux.org/pkgbase/openscenegraph-qt4/

Reply via email to